Loading...
Searching...
No Matches
lirc.client.Result Class Reference
Python client bindings » Classes to receive keypresses » Classes to send commands

Public reply parser result, available when completed. More...

Inheritance diagram for lirc.client.Result:

## Static Public Attributes

int | OK = 1
int | FAIL = 2
int | INCOMPLETE = 3

## Detailed Description

Public reply parser result, available when completed.

Definition at line 389 of file client.py.

## Member Data Documentation

## FAIL

int lirc.client.Result.FAIL = 2

static

Definition at line 391 of file client.py.

## INCOMPLETE

int lirc.client.Result.INCOMPLETE = 3

static

Definition at line 392 of file client.py.

## OK

int lirc.client.Result.OK = 1

static

Definition at line 390 of file client.py.

The documentation for this class was generated from the following file:

- client.py